{
  "name": "蝕空合金胸甲",
  "sortnum": 21,
  "category": "justdirethings:armor",
  "icon": "justdirethings:eclipsealloy_chestplate[justdirethings:forge_energy=500000]",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "這套頂級的胸甲能存下 500,000FE，保護能力登峰造極。為維持最高防禦效率，務必時刻配備$(l:justdirethings:item_pocket_generator)便攜發電器$(/l)。"
    },
    {
      "type": "patchouli:crafting",
      "title": "蝕空合金胸甲的配方",
      "recipe": "justdirethings:eclipsealloy_chestplate"
    }
  ]
}
